@charset "UTF-8";
/* KOBURIAI　追加css */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Zen+Maru+Gothic&display=swap");
/*common*/
html {
  scroll-behavior: smooth;
}

.text_pink {
  color: #F7418F;
}

.nowrap {
  white-space: nowrap;
}

.button_basic {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  height: 56px;
  background: #FFFDF7;
  border: 1px solid #000000;
  border-radius: 60px;
  margin: 0 auto;
}
.button_basic a {
  width: 100%;
  height: 100%;
  font-weight: 700;
  font-size: 20px;
  color: #333333;
  padding: 10px 77px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.button_basic:hover {
  background-color: #f74190;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

h2.section_title {
  margin-bottom: 32px;
}
h2.section_title .title_en {
  font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 90px;
  line-height: 90px;
  color: #333333;
}
h2.section_title .title_jp {
  font-family: "Gothic A1", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 90px;
  text-align: left;
  color: #333333;
}

.text01 {
  font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0.0008em;
  color: #333333;
}

.news_img {
  -o-object-fit: cover;
     object-fit: cover;
  overflow: hidden;
  border-radius: 1.5rem;
  width: 240px;
  height: 240px;
}

.single img.attachment-thumbnail.size-thumbnail.wp-post-image {
  max-height: 672px;
}

@media screen and (max-width: 460px) {
  .news_contents img {
    width: 100%;
    height: 176px;
    max-width: inherit;
  }
}
/*////////// return top ////////////*/
.return_top {
  position: fixed;
  right: 0;
  bottom: 0;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
  background: var(--main-color);
  padding: 12px 20px;
  cursor: pointer;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  opacity: 0.8;
  /*デフォルトで非表示にする*/
  opacity: 0;
  visibility: hidden;
  /*このクラスが付与されると表示する*/
}
.return_top.active {
  opacity: 1;
  visibility: visible;
}

/*////////// header //////////*/
header nav.header {
  padding: 2rem 4rem;
  background-color: rgba(255, 255, 255, 0.8);
  -webkit-box-shadow: 0px 0px 6.3px rgba(0, 0, 0, 0.05);
          box-shadow: 0px 0px 6.3px rgba(0, 0, 0, 0.05);
}
header a.site_logo {
  font-family: "Gothic A1", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 28px;
  line-height: 32px;
  color: #F7418F;
}

/*////////// Main Visual //////////*/
section.mv .main-visual {
  min-height: 790px;
  height: 790px;
  background-image: url(../images/mainvisual-koburiai.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
}
section.mv .main-visual .mv_inner {
  max-width: 1200px;
  margin: 0 auto;
  position: relative;
  height: 100vh;
}
section.mv .main-visual .mv_inner .mv_left {
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  height: 300px;
}
section.mv .swiper-wrapper {
  height: 100%;
  display: block;
}
section.mv .swiper-slide.slide01 {
  height: 100%;
}
section.mv h1.mv_left_title {
  font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 90px;
  line-height: 90px;
  text-align: left;
  color: #333333;
}
section.mv .main_key {
  display: block;
  line-height: 90px;
  margin: 24px 0;
}
section.mv h2.mv_catch {
  font-family: "Gothic A1", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 90px;
  letter-spacing: 0.23em;
  color: #FFFFFF;
  text-shadow: 0px 0px 17px #F7418F;
}
section.mv .mv_infobar {
  background-color: #EBFAD0;
  height: 100px;
}
section.mv .mv_infobar .container {
  position: relative;
}
section.mv .mv_infobar .mv_infomation {
  position: absolute;
  top: -50px;
  right: 0;
  z-index: 100;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 683.72px;
  height: 90px;
  background: #FFFDF7;
  border: 1px solid #333333;
  border-radius: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  padding: 20px 40px;
  gap: 32px;
}
section.mv .mv_infobar .mv_infomation .mv_title {
  font-family: "Gothic A1", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 30px;
  line-height: 90px;
  text-align: center;
  letter-spacing: 0.1em;
  color: #F7418F;
  position: relative;
}
section.mv .mv_infobar .mv_infomation .mv_title::after {
  display: block;
  content: "";
  height: 50px;
  width: 1px;
  background-color: #333333;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  right: -32px;
}
section.mv .mv_infobar .mv_infomation .mv_infomation-contents {
  padding-left: 20px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-family: "Noto Sans CJK JP", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 700;
  font-size: 20px;
  line-height: 32px;
  text-align: left;
  letter-spacing: 0.0008em;
  color: #333333;
}
section.mv .mv_infobar .mv_infomation .mv_infomation-contents a {
  font-size: 20px;
}

/*////////// about //////////*/
section.about {
  padding: 64px 0 72px;
  border-bottom: 1px solid #333;
}
section.about .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 120px;
}
section.about .box .item {
  width: 100%;
}

/*////////// board //////////*/
section.board {
  padding: 64px 0 72px;
  border-bottom: 1px solid #333;
}
section.board .head {
  margin: 0 auto;
  max-width: 720px;
  margin-bottom: 70px;
}
section.board .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 40px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
section.board .box .card {
  width: calc(50% - 20px);
  margin-bottom: 40px;
  text-align: center;
}
section.board .box .card .image_frame {
  width: 240px;
  height: 240px;
  overflow: hidden;
  margin: 0 auto;
  margin-bottom: 20px;
}
section.board .box .card .image_frame img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
section.board .box .card .card_text {
  text-align: left;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.0008em;
  color: #333333;
}

/*////////// Column //////////*/
section.column {
  padding: 64px 0 80px;
  border-bottom: 1px solid #333;
}
section.column .head {
  margin-bottom: 42px;
}
section.column .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 32px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
section.column .box .card {
  width: calc((100% - 64px) / 3);
  margin-bottom: 50px;
  text-align: center;
}
section.column .box .card .image_frame {
  width: 240px;
  height: 240px;
  overflow: hidden;
  margin: 0 auto;
  margin-bottom: 20px;
  background-color: #DA1682;
}
section.column .box .card .image_frame img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0.85;
}
section.column .box .card .post_category {
  text-align: right;
  margin-bottom: 8px;
}
section.column .box .card .post_category .category_text {
  text-align: center;
  padding: 1px 4px;
  color: #DA1682;
  border: 1px solid #DA1682;
  font-size: 12px;
}
section.column .box .card h3.card_title {
  font-weight: 900;
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0.0008em;
  margin-bottom: 8px;
  text-align: left;
  min-height: 6.4rem;
}
section.column .box .card .card_text {
  text-align: left;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.0008em;
}
section.column .box .card .post_time {
  width: 100%;
  text-align: left;
  display: block;
  color: #a3a099;
  font-size: 14px;
  letter-spacing: 0.03em;
}

/*////////// Service //////////*/
section.service {
  padding: 64px 0 30px;
  border-bottom: 1px solid #333;
}
section.service .head {
  margin: 0 auto;
  max-width: 720px;
  margin-bottom: 70px;
}
section.service .box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 80px;
  row-gap: 0;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  max-width: 880px;
  margin: 0 auto;
}
section.service .box .card {
  width: calc(50% - 40px);
  margin-bottom: 50px;
  text-align: center;
}
section.service .box .card .image_frame {
  width: 240px;
  height: 240px;
  overflow: hidden;
  margin: 0 auto;
  margin-bottom: 20px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
section.service .box .card .image_frame img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  opacity: 0.5;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
section.service .box .card .image_frame.enjoy {
  background-color: #FC819E;
}
section.service .box .card .image_frame.work {
  background-color: #FEC7B4;
}
section.service .box .card .image_frame.work img {
  opacity: 0.4;
}
section.service .box .card .image_frame.study {
  background-color: #FFF3C7;
}
section.service .box .card .image_frame.study img {
  opacity: 0.3;
}
section.service .box .card .image_frame.special {
  background-color: #CDD62F;
}
section.service .box .card .image_frame h3.card_title {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  bottom: 50%;
  margin: auto;
  height: 100px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  z-index: 100;
}
section.service .box .card .image_frame h3.card_title .en {
  color: #DA1682;
}
section.service .box .card .image_frame h3.card_title .jp {
  color: #fff;
}
section.service .box .card .card_text {
  text-align: left;
  font-weight: 500;
  line-height: 2;
  letter-spacing: 0.0008em;
  color: #333333;
  margin-bottom: 20px;
}

/*////////// footer //////////*/
footer a.site_logo {
  font-family: "Gothic A1", "Noto Sans JP", sans-serif;
  font-style: normal;
  font-weight: 900;
  font-size: 36px;
  letter-spacing: 0.05em;
  color: #FFFFFF;
  margin-bottom: 32px;
}
footer nav.footer_sns {
  margin-bottom: 32px;
}
footer nav.footer_sns ul li a img {
  height: 21px;
  width: auto;
}
footer .footer_menu {
  margin-bottom: 64px;
}

@media screen and (max-width: 1024px) {
  section.mv .main-visual .mv_inner {
    height: 800px;
  }
}
@media screen and (max-width: 1000px) {
  section.about .box .item .image_frame img {
    width: 100%;
  }
  section.about .box {
    gap: 80px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  section.about .box .item .image_frame {
    text-align: center;
  }
  section.column .box .card {
    width: calc((100% - 64px) / 2);
  }
}
@media screen and (max-width: 820px) {
  section.column .box .card {
    width: calc((100% - 64px) / 2);
  }
}
@media screen and (max-width: 740px) {
  section.mv .mv_infobar .mv_infomation {
    width: 100%;
  }
  section.mv .mv_infobar .mv_infomation {
    padding: 10px 10px;
    gap: 16px;
  }
  section.mv .mv_infobar .mv_infomation .mv_title {
    font-size: 20px;
  }
  section.mv .mv_infobar .mv_infomation .mv_title::after {
    right: -10px;
  }
  section.mv .mv_infobar .mv_infomation .mv_infomation-contents {
    padding-left: 8px;
    font-size: 16px;
    line-height: 1.4;
  }
}
@media screen and (max-width: 700px) {
  h2.section_title .title_en {
    font-size: 60px;
    line-height: 70px;
  }
  .button_basic a {
    padding: 10px 46px;
  }
  section.mv .main-visual {
    background-image: url(../images/mainvisual-koburiai-sp.jpg);
  }
}
@media screen and (max-width: 650px) {
  section.mv h1.mv_left_title {
    font-size: 70px;
    line-height: 80px;
  }
}
@media screen and (max-width: 570px) {
  section.board .box .card {
    width: 100%;
    margin-bottom: 20px;
  }
  section.service .box .card .image_frame {
    width: 200px;
    height: 200px;
  }
  section.service .box .card {
    width: calc((100% - 32px) / 2);
    margin-bottom: 50px;
    text-align: center;
  }
  .button_basic {
    width: 64%;
  }
  .button_basic a {
    font-size: 16px;
    padding: 10px 32px;
  }
}
@media screen and (max-width: 540px) {
  .mv_left {
    width: 100%;
  }
  section.board .box .card {
    width: 100%;
    margin-bottom: 20px;
  }
  section.column .box .card .image_frame {
    width: 100%;
    height: auto;
  }
  section.column .box .card {
    width: calc((100% - 32px) / 2);
  }
  section.column .box {
    gap: 16px;
  }
  section.service .box {
    gap: 16px;
    max-width: 100%;
  }
  section.service .box .card {
    width: calc(50% - 16px);
  }
}
@media screen and (max-width: 540px) {
  section.mv h1.mv_left_title {
    font-size: 42px;
    line-height: 1.2;
  }
  section.mv .main_key {
    line-height: 70px;
    margin: 8px 0;
    width: 100%;
  }
  section.mv h2.mv_catch {
    font-size: 24px;
    line-height: 40px;
    letter-spacing: 0.1em;
  }
}
@media screen and (max-width: 480px) {
  h2.section_title .title_en {
    font-size: 40px;
    line-height: 50px;
  }
  h2.section_title .title_jp {
    font-size: 24px;
    line-height: 70px;
  }
  section.board .box .card .card_text {
    line-height: 1.6;
  }
  section.service .box .card .image_frame h3.card_title .jp {
    font-size: 20px;
    line-height: 1.4;
  }
  section.column .box .card .card_text {
    line-height: 1.6;
  }
  section.service .box .card .card_text {
    line-height: 1.6;
  }
  section.service .box .card .image_frame h3.card_title .en {
    font-size: 6rem;
  }
  section.column .box .card h3.card_title {
    font-size: 18px;
    line-height: 1.4em;
  }
  section.service .box .card {
    width: 100%;
  }
}
#bbp-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  margin: 0 0 6rem 0;
}

#bbp-content {
  background-color: #FFF;
  border-radius: 3rem;
  width: 70%;
  padding: 3rem 3rem;
  -webkit-box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.034);
          box-shadow: 0 0 1.5rem rgba(51, 51, 51, 0.034);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.bbp-forum-post {
  width: 100%;
  padding: 2rem 0;
}

.bbp-search-form {
  margin-bottom: 20px;
}

.bbp-forum-post h1,
.bbp-forum-content h1 {
  font-size: 2.6rem;
  color: #f7418f;
}

.single h2, .single h3 {
  padding: 1rem 1rem;
  border-left: 3px solid #FC819E;
  background: #FEFBF6;
}

.single h3, .single h4 {
  font-size: 17px;
  margin-top: 4rem;
}

#bbpress-forums a, #bbpress-forums a:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: none;
  -webkit-transition: none;
  transition: none;
  color: #f97d9a;
}

h3.bbpress-title {
  font-size: 1.8rem;
  font-family: "Quicksand", "Noto Sans JP", sans-serif;
  padding: 1rem 1rem;
  border-left: 3px solid #FC819E;
  background: #FEFBF6;
  margin-top: 4rem;
  margin-bottom: 2rem;
}

.bbs_note {
  font-size: 13px;
}
.bbs_note a {
  text-decoration: underline;
  color: #F7418F;
}

a.bbp-forum-title {
  color: #fc819e;
  padding-left: 16px;
  position: relative;
  display: block;
  margin-bottom: 4px;
  line-height: 1.4;
  font-size: 14px;
}
a.bbp-forum-title::before {
  position: absolute;
  top: 50%;
  bottom: 50%;
  margin: auto;
  left: 0;
  font-size: 16px;
  line-height: 16px;
  content: "";
  background-color: #fc819e;
  width: 5px;
  height: 5px;
}

.body_bbpress h3 {
  color: #F7418F;
  margin-top: 60px;
}

button, input[type=submit] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: transparent;
  border: 1px solid #333;
  border-radius: 16px;
  padding: 2px 10px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.swpm-more-tag-not-logged-in.swpm-margin-top-10 {
  padding: 14px;
  background-color: #efefef;
  border-radius: 16px;
  text-align: center;
}
.swpm-more-tag-not-logged-in.swpm-margin-top-10 a {
  color: #DA1682;
  text-decoration: underline;
}

a.swpm-login-link {
  display: block;
  margin: 0 auto;
  width: 60% !important;
  padding: 1rem 4rem;
  border: 2px solid var(--main-color);
  border-radius: 999px;
  color: #fff !important;
  text-decoration: none;
  background-color: var(--main-color);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  text-align: center;
  display: block;
  margin-top: 1em;
  margin-bottom: 1em;
  text-decoration: none !important;
}

.cta_login .notice_message {
  border: #cee1ef 1px solid;
  background-color: #f0f8ff;
  margin-top: 80px;
  padding: 1rem;
  border-radius: 4px;
}
.cta_login .cta_btn.board_login {
  width: 130px;
  padding: 1rem 4rem;
  border: 2px solid var(--main-color);
  border-radius: 999px;
  color: #fff !important;
  background-color: var(--main-color);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  min-width: 60px;
  text-align: center;
  display: block;
  margin-top: 16px;
  padding: 4px 4px;
  font-size: 12px;
}
.cta_login .cta_btn.board_register {
  width: 130px;
  padding: 1rem 4rem;
  border: 2px solid #F7418F;
  border-radius: 999px;
  color: #fff !important;
  background-color: #F7418F;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  min-width: 60px;
  text-align: center;
  display: block;
  margin-top: 16px;
  padding: 4px 4px;
  font-size: 12px;
}
.cta_login .cta_btn.board_lost-pass {
  width: 140px;
  padding: 1rem 4rem;
  border: 2px solid #c3c3c3;
  border-radius: 999px;
  color: #fff !important;
  background-color: #c3c3c3;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  min-width: 60px;
  text-align: center;
  display: block;
  margin-top: 16px;
  padding: 4px 4px;
  font-size: 12px;
}

.form_bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 2rem;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

@media screen and (max-width: 650px) {
  .body_bbpress h3 {
    font-size: 3rem;
  }
  #bbpress-forums fieldset.bbp-form input[type=password], #bbpress-forums fieldset.bbp-form input[type=text], #bbpress-forums fieldset.bbp-form select {
    width: 90%;
  }
}
#bbpress-forums fieldset.bbp-form input[type=password], #bbpress-forums fieldset.bbp-form input[type=text], #bbpress-forums fieldset.bbp-form select {
  min-height: 28px;
  height: 28px;
  padding: 5px;
  width: 90%;
}

.menu_btn.board_login {
  width: 60%;
  padding: 1rem 4rem;
  border: 2px solid var(--main-color);
  border-radius: 999px;
  color: #fff;
  background-color: var(--main-color);
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  min-width: 60px;
  text-align: center;
  display: block;
  margin: 0 auto;
  margin-top: 16px;
  padding: 2px 4px;
  font-size: 14px;
}

.menu_btn.board_register {
  width: 60%;
  padding: 1rem 4rem;
  border: 2px solid #F7418F;
  border-radius: 999px;
  color: #fff;
  background-color: #F7418F;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  min-width: 60px;
  text-align: center;
  display: block;
  margin: 0 auto;
  margin-top: 16px;
  padding: 2px 4px;
  font-size: 14px;
}

.menu_btn.board_lost-pass {
  width: 60%;
  padding: 1rem 4rem;
  border: 2px solid #c3c3c3;
  border-radius: 999px;
  color: #fff;
  background-color: #c3c3c3;
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
  min-width: 60px;
  text-align: center;
  display: block;
  margin: 0 auto;
  margin-top: 16px;
  padding: 2px 4px;
  font-size: 14px;
}

@media screen and (max-width: 970px) {
  .menu_btn.board_login, .menu_btn.board_register, .menu_btn.board_lost-pass {
    width: 90%;
  }
}
a.btn_plan {
  text-decoration: underline;
  color: #F7418F;
}

.post_category {
  padding-top: 8px;
}

.category_text {
  text-align: center;
  padding: 1px 4px;
  color: #DA1682;
  border: 1px solid #DA1682;
  font-size: 12px;
}

.single_text .daily {
  border-bottom: 0.5rem solid #f7c0be;
}